{
  "name": "lambda_zip",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "jest": {
    "setupFilesAfterEnv": [
      "jest-test-performance"
    ]
  },
  "scripts": {
    "test": "jest"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "axios-mock-adapter": "^1.21.1",
    "jest": "^28.1.1",
    "jest-test-performance": "^1.0.1"
  },
  "dependencies": {
    "axios": "^0.27.2"
  }
}
